Opened 9 years ago

Closed 9 years ago

Last modified 8 years ago

#2537 closed bug (fixed)

base3-compat: not installable

Reported by: clanehin Owned by:
Priority: normal Milestone:
Component: libraries (other) Version: 6.9
Keywords: Cc:
Operating System: Unknown/Multiple Architecture: Unknown/Multiple
Type of failure: None/Unknown Test Case:
Blocked By: Blocking:
Related Tickets: Differential Rev(s):
Wiki Page:

Description

Due to missing LICENSE file.

Change History (3)

comment:1 Changed 9 years ago by igloo

difficulty: Unknown
Resolution: fixed
Status: newclosed

Fixed, thanks

comment:2 Changed 8 years ago by simonmar

Architecture: MultipleUnknown/Multiple

comment:3 Changed 8 years ago by simonmar

Operating System: MultipleUnknown/Multiple
Note: See TracTickets for help on using tickets.